# Type Alias CreateAccountData

CreateAccountData: {
requestBody: {
client: string;
expires_in: number;
refresh_token?: string;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  client: string;
  expires_in: number;
  refresh_token?: string;
  }

  code endpoint

  - ##### client: string

  - ##### expires_in: number

  - ##### `Optional` refresh_token?: string

- ##### workspace: string

- Defined in src/types.gen.ts:2171